Subject: [STLinux Kernel] [PATCH v3 10/10] MAINTAINERS: Add sdhci-st file to ARCH/STI architecture

From: [email-masked] (Maxime Coquelin)
Date: Tue, 22 Jul 2014 14:13:32 +0200

Hi Olof, Arnd, Kevin,

	I am preparing two tags for v3.17 regarding STi platform.
	One for DT, and one for defconfigs.

	Except this one, I have no patches for ARM-SoC.
	Can you take this patch directly?

	Or should I send a pull request with this one only?

Regards,
Maxime

On 06/23/2014 12:54 PM, Maxime Coquelin wrote:
>
>
> On 06/04/2014 06:30 PM, Peter Griffin wrote:
>> Signed-off-by: Peter Griffin <[email-masked]>
>
> Acked-by: Maxime Coquelin <[email-masked]>
>
>> --- MAINTAINERS | 1 + 1 file changed, 1 insertion(+)
>>
>> diff --git a/MAINTAINERS b/MAINTAINERS index 6dc67b1..19dc265
>> 100644 --- a/MAINTAINERS +++ b/MAINTAINERS @@ -1306,6 +1306,7 @@ F:
>> drivers/pinctrl/pinctrl-st.c F:	drivers/media/rc/st_rc.c F:
>> drivers/i2c/busses/i2c-st.c F:	drivers/tty/serial/st-asc.c +F:
>> drivers/mmc/host/sdhci-st.c
>>
>> ARM/TECHNOLOGIC SYSTEMS TS7250 MACHINE SUPPORT M:	Lennert Buytenhek
>> <[email-masked]>
>>
>
>
>
> _______________________________________________
> Kernel mailing list
> Kernel at stlinux.com
> http://www.stlinux.com/mailman/listinfo/kernel
>